<!DOCTYPE html>
<html layout:decorate="~{layout}">
<head>
<meta charset="UTF-8" />
</head>
<body>
	<section class="layout-content" layout:fragment="corpo">

		<nav class="navbar navbar-expand-md bg-light">
			<div class="collapse navbar-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active"><i class="oi oi-caret-right"></i>
						<span>Cadastrar Bairro</span></li>
				</ul>
			</div>
		</nav>

		<div class="container" id="cadastro">

			<div th:replace="fragments/alert"></div>

			<form
				th:action="${bairro.id == null} ? @{/bairro/salvar} : @{/bairro/editar}"
				th:object="${bairro}" method="POST">

				<div th:replace="fragments/validacao  :: validacao"></div>

				<div class="form-row">
					<div class="form-group col-md-6">
						<label for="nome">Nome</label> <input type="text"
							class="form-control" id="nome" placeholder="Nome"
							th:field="*{nome}" />
					</div>

					<div class="form-group col-md-4">
						<label for="unidadeFederativa">U.F.</label> <select
							id="unidadeFederativa" class="form-control" th:field="*{uf}">
							<option value="">U.F.</option>
							<option th:each="uf : ${uflist}" th:value="${uf.id}"
								th:text="${uf.uf}"></option>
						</select>
					</div>
					<div class="form-group col-md-4">
						<label for="unidadeFederativa">Cidade</label> <select
							id="unidadeFederativa" class="form-control" th:field="*{cidade}">
							<option value=""></option>
							<option th:each="c : ${cidadelist}" th:value="${c.id}"
								th:text="${c.nome}"></option>
						</select>
					</div>
				</div>
				<input type="hidden" id="id" th:field="*{id}" />
				<button type="submit" class="btn btn-primary btn-sm">Salvar</button>
			</form>
		</div>
	</section>
</body>
</html>

